input, textarea, select, radio {font-size:1em;}

h3 {margin:35px 0 25px 0;padding:0 0 10px 0;border-bottom:1px solid #dfdfdf;font-size:1.75em;}

.abstand {clear:both;height:3em;margin:0;padding:0;}
.cb_320 {clear:none;}
.cb_700 {clear:both;}

.date {display:inline-block;padding:1px 3px;background:#dfdfdf;font-size:.8em;color:#353535;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/
/* wrapper */
.wrapper {position:relative;max-width:990px;margin:0 auto;}
.content {padding:0 0 0 0;}

/* header */
.header {height:120px;}
.header_left img {width:105px;}
.header_right_suche form input {width:250px;}
.header_right_quickmenu {padding:0 15px 0 0;}
.header_right_quickmenu ul, .header_right_quickmenu  li {display:inline;}

.breadcrumb {display:inline-block;height:auto;margin:0;font-size:.8em;color:#555;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px;text-decoration:none;color:#555;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {color:#555;}

/* randspalte */
.randspalte h5, .randspalte_ganzseitig {display:none;}
.randspalte_box_bild_container {width:50%;}

/* seitenmenu und socialkrams */
.social_seitenmenu {width:100%;padding:5% 0 0 0;}
.seitenmenu {text-align:right;width:45%;padding:0;background:none;}
.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {display:inline;padding:0 0 0 25px;color:#727272;}
.seitenmenu .none {display:inline !important;}
#socialshareprivacy {float:left;width:45%;margin:0;padding:0;}

/* footer */
.footer {display:block;margin:25px 0;padding:25px 0;border-top:3px solid #dfdfdf;}
.footer_logo {float:left;width:23.5%;margin:0;}
.footer_kontakt {float:left;width:23.5%;margin:0;padding:0 0 0 20px;}
.footer_kontakt ul {margin:25px 0;padding:0;list-style-type:none;font-size:.8em;}
.footer_kontakt li {display:inline;margin:0 10px 0 0;}
.footer_kontakt .link {font-size:1.1em;}
.footer_menu {float:right;text-align:right;width:50%;margin:0 0 0 0;}
.footer_menu ul {margin:0;padding:0 0 35px 0;list-style-type:none;}
.footer_menu li {text-align:right;display:inline;margin:0 0 0 20px;list-style-type:none;}
.footer_menu li#nlt_2209_2 {display:none;}
.footer_menu a, .footer_menu a:link, .footer_menu a:hover, .footer_menu a:active, .footer_menu a:visited {text-decoration:none;}


/* jetzt gehts los */
.box_superbig, .box_superbig_none, .box_big, .box_big_none, .box_middle, .box_middle_none, .box_small, .box_small_none, .box_mini, .box_mini_none, .box_mini_700  {-moz-box-sizing:border-box;display:block;float:left;height:100%;margin:0 0 25px 0;padding:0 0 20px 0;border-bottom:3px solid #dfdfdf;background:none;}
.box_superbig img, .box_superbig_none img, .box_big img, .box_big_none img, .box_middle img, .box_middle_none img, .box_mini img, .box_mini_none img, .box_mini_700 img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#dfdfdf;}
.box_small img, .box_small_none img, .box_mini img, .box_mini_none img, .box_mini_700 img {width:100%;}
/* boxen startseite */
.box_superbig {width:98%;margin:0 0 0 2%;}
.box_superbig_none {width:100%;margin:0;}
.box_big {width:66%;margin:0 0 0 2%;padding:0;border-bottom:0;}
.box_big_none {width:66%;margin:0;padding:0;border-bottom:0;}
.box_middle {width:49%;margin:0 0 0 2%;padding:0 0 0 0px;}
.box_middle_none {width:49%;margin:0;padding:0 0 0 0px;}
.box_middle h3, .box_middle_none h3 {margin:0 0 25px 0;}
.box_small {width:32%;margin:0 0 2% 2%;padding:0;border-bottom:0;}
.box_small_none {clear:both;width:32%;margin:0 0 25px 0;padding:0;border-bottom:0;}
.box_small_none h3, .box_small h3 {margin:0 0 25px 0;padding:0 0 10px 0;border-bottom:1px solid #dfdfdf;font-size:1.5em;}
.box_mini {width:49%;margin:0 0 25px 2%;}
.box_mini_700 {width:49%;margin:0 0 25px 0;}
.box_mini_none {width:49%;margin:0 0 25px 0;}
.box_middle .banner {display:block;}

.box_middle_grey {width:31%;margin:0 0 2% 2%;}
.box_middle_grey_none {width:31%;margin:0 0 2% 0;}

.box_middle_grey img {padding:0 0 30px 0;}
.box_middle_grey:hover img {padding:0 0 30px 0;}
.box_middle_grey_none img {padding:0 0 30px 0;}
.box_middle_grey_none:hover img {padding:0 0 30px 0;}

.link {margin:25px 0 0 0;}
.grey img {width:70px;height:70px;}
.webcam_24stunden img {width:100px;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #006631;background:#006631;color:#fff;cursor:pointer;}

/* MTP Listen */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Google Maps */
#map {height:90%;}
#map_adr {top:6.5em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:25%;}
.gm_kategorie select {width:95%;}
.gm_name {float:left;width:29%;}
.gm_name input {width:58%;}
.gm_strassenverzeichnis {float:left;width:39%;margin-left:2%;}
.gm_strassenverzeichnis input {width:70%;}